最新動画

Google+にて「A列車で行こう9絶景アルバム」公開中!

Spats!!をA9V4Build2160に対応させます。

既に実施済みでしたが、
A9LOTについて書いておいて
こっちを書かないのも変なので、
あくまで備忘録としての記事となります。

Build2160ですが、一部のテクスチャが変更になっており、
テクスチャ関連のbinファイルが変更されております。
また、同じく、設定が変更になっており、
CSV系のbinファイルも変更になっています。
従って、A9V4オリジナルと同等の作業が必要です。

簡単な手順については、以前の記事、
Spats!!をA9V4に対応させます。」をご覧下さい。

0 件のコメント:

コメントを投稿